/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Form,
Modal,
} from 'ant-design-vue'
import KmAtomTable from '../km-atom-table.vue'
import KmTreeAsync from '../../../components/km-tree-async.vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdOaTable from '@/common/components/sd-oa-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Form)
Vue.use(Modal)

export default {
  KmAtomTable,
  KmTreeAsync,
  SdAttachment,
  SdOaTable,
}
